@import url("https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@300&display=swap");

.josefin-sans {
  font-family: "Josefin Sans", serif;
  font-optical-sizing: auto;
  font-weight: 300;
  font-style: normal;
}

.merriweather-light {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: normal;
}

.merriweather-regular {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: normal;
}

.merriweather-bold {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: normal;
}

.merriweather-black {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: normal;
}

.merriweather-light-italic {
  font-family: "Merriweather", serif;
  font-weight: 300;
  font-style: italic;
}

.merriweather-regular-italic {
  font-family: "Merriweather", serif;
  font-weight: 400;
  font-style: italic;
}

.merriweather-bold-italic {
  font-family: "Merriweather", serif;
  font-weight: 700;
  font-style: italic;
}

.merriweather-black-italic {
  font-family: "Merriweather", serif;
  font-weight: 900;
  font-style: italic;
}
.vev {
  box-sizing: border-box;
  font-family: Lato, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  word-spacing: 0.25;
  letter-spacing: 0;
  color: #000;
  font-family: Lato, Arial, sans-serif;
  display: block;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
  text-size-adjust: 100%;
}

.vev *,
.vev *:before,
.vev *:after {
  box-sizing: inherit;
  -webkit-print-color-adjust: exact;
}

.vev a {
  text-decoration: none;
}

.vev header,
.vev footer {
  display: inline;
}

.vev h1,
.vev h2,
.vev h3,
.vev h4,
.vev h5,
.vev h6 {
  padding: 0;
  white-space: normal;
  word-break: break-word;
  line-height: 1.4em;
  -webkit-margin-before: 0;
  -webkit-margin-after: 0;
}

.vev h1 {
  font-size: 42px;
}

.vev h2 {
  font-size: 32px;
}

.vev h3 {
  font-size: 24px;
}

.vev h4 {
  font-size: 16px;
}

.vev h5 {
  font-size: 14px;
}

.vev ul,
.vev ol {
  padding-left: 0;
  margin: 0;
}

.vev ul ul li,
.vev ul ol li,
.vev ol ul li,
.vev ol ol li {
  margin-left: 3em;
}

.vev ul ul ul li,
.vev ul ol ol li,
.vev ol ul ul li,
.vev ol ol ol li {
  margin-left: 4.5em;
}

.vev ul ul ul ul li,
.vev ul ol ol ol li,
.vev ol ul ul ul li,
.vev ol ol ol ol li {
  margin-left: 6em;
}

.vev ul ul ul ul ul li,
.vev ul ol ol ol ol li,
.vev ol ul ul ul ul li,
.vev ol ol ol ol ol li {
  margin-left: 7.5em;
}

.vev li {
  margin-left: 1.5em;
}

.vev button {
  cursor: pointer;
  margin: 0;
  padding: 0;
  text-align: inherit;
  font: inherit;
}

.vev [role="button"] {
  cursor: pointer;
  user-select: none;
}

.vev [data-icon] {
  fill: currentColor;
  display: inline-block;
  vertical-align: middle;
  width: 1.2em;
  height: 1.2em;
}

.vev .clickable {
  cursor: pointer;
}

.vev .__vev {
  display: grid;
  text-align: left;
}

.vev .__vev > .fixed {
  top: 0;
  left: 0;
  bottom: 0;
  position: fixed;
  display: grid;
  pointer-events: none;
  width: 100vw;
  height: auto;
  grid-template: 100%/100%;
  z-index: 2;
}

.vev .__pre__pc,
.vev .__pc {
  position: relative;
  grid-area: 1/1/2/2;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.vev .__pre__pc w {
  width: 100%;
  height: 100% !important;
}

.vev .__pc {
  clip-path: inset(0 0 0 0);
  -webkit-clip-path: inset(0 0 0 0);
  z-index: -1;
}

.vev .__pc w {
  position: fixed;
  top: 0;
  left: 0;
  transform: translateZ(1px);
  width: 100vw;
  height: 100vh !important;
  animation: clipRectFix 10s linear 0s infinite alternate;
}

.vev .ie .__pc,
.vev .edge .__pc {
  z-index: 0;
  clip-path: unset;
  clip: rect(0, auto, auto, 0);
}

.vev .ie .__pc w,
.vev .edge .__pc w {
  transform: translateZ(1px);
  animation: clipRectFix 10s linear 0s infinite alternate;
}

@keyframes clipRectFix {
  0% {
    transform: translateZ(1px);
  }

  to {
    transform: translateZ(10px);
  }
}

.vev .__a {
  display: grid !important;
}

.vev .__a,
.vev .__wc {
  position: relative;
  display: grid;
  grid-template: 100%/100%;
  grid-area: 1/1;
  overflow: inherit;
  place-self: stretch stretch;
  background-color: initial;
  border: initial;
  outline: initial;
}

.vev w {
  display: block;
  position: relative;
  color: initial;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  color: #000;
  word-spacing: 0.25;
  letter-spacing: 0;
  font-style: initial;
  font-variant: initial;
  text-align: initial;
  text-decoration: initial;
  place-self: stretch stretch;
  height: auto !important;
}

.vev .__c,
.vev w,
.vev .__pc {
  grid-area: 1/1/2/2;
}

.vev vev {
  display: grid;
  height: 100px;
  width: 100px;
  transform-origin: 0 0;
  pointer-events: auto;
  grid-area: 1/1;
  grid-template: 100%/100%;
  position: relative;
}

.vev vev.__frame {
  display: block;
}

.vev vev.__frame > .__wc,
.vev vev.__frame > .__a {
  width: 100%;
  height: 100%;
}

.vev .__c {
  position: relative;
  display: grid;
  grid-template: 100%/100%;
  place-self: stretch stretch;
  place-items: start start;
}

.vev .__c:not(.__sc) {
  width: 100%;
}

.vev .__c:not(.__frame .__wc, button, a, [role="button"]) {
  pointer-events: none;
}

.vev .__sc {
  grid-template-columns: 1fr 1024px 1fr;
  max-width: 100% !important;
  width: 100% !important;
}

.vev .__sc > vev {
  z-index: 1;
  grid-area: 1/2/2/3;
}

.vev .__s.__s {
  position: relative;
  width: 100%;
}

.vev .__p {
  z-index: 0;
  position: relative;
  overflow: clip;
  min-width: 100%;
  max-width: 100%;
  width: 100%;
}

@supports not (overflow: clip) {
  .vev .__p {
    overflow: hidden;
  }
}

.vev .__p.hidden {
  display: none;
}

.vev .__p.pin {
  position: absolute;
  pointer-events: auto;
  top: 0;
  left: 0;
  height: 100vh !important;
  background: var(--color-neutral-100);
}

.vev .__p.pin.front {
  z-index: 1;
}

.vev .__p.pin .pin {
  position: absolute;
  z-index: 100;
}

.vev .__err {
  width: 100%;
  height: 100%;
  background: #ff3267;
  color: #151f24;
  font-family: Courier New, Courier;
  font-size: 11px;
  overflow: auto;
}

.vev .vev-portal {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  padding: 0 !important;
  margin: 0 !important;
  border: none !important;
  outline: none !important;
  background: none !important;
  display: block !important;
  box-shadow: none !important;
}

.vev .vev-portal > div {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.vev .row,
.vev .column {
  -webkit-box-direction: normal;
  display: flex !important;
}

.vev .row.margin-content > *,
.vev .column.margin-content > * {
  margin: 10px;
}

.vev .row.tiny-margin-content > *,
.vev .column.tiny-margin-content > * {
  margin: 4px;
}

.vev .row.wrap,
.vev .column.wrap {
  flex-wrap: wrap;
}

.vev .row {
  flex-direction: row;
}

.vev .row.h-start {
  justify-content: flex-start;
}

.vev .row.h-center {
  justify-content: center;
}

.vev .row.h-end {
  justify-content: flex-end;
}

.vev .row.h-space {
  justify-content: space-around;
}

.vev .row.h-spread {
  justify-content: space-between;
}

.vev .row.v-start {
  align-items: flex-start;
}

.vev .row.v-center {
  align-items: center;
}

.vev .row.v-end {
  align-items: flex-end;
}

.vev .column {
  flex-direction: column;
}

.vev .column.v-start {
  justify-content: flex-start;
}

.vev .column.v-center {
  justify-content: center;
}

.vev .column.v-end {
  justify-content: flex-end;
}

.vev .column.v-space {
  justify-content: space-around;
}

.vev .column.v-spread {
  justify-content: space-between;
}

.vev .column.h-start {
  align-items: flex-start;
}

.vev .column.h-center {
  align-items: center;
}

.vev .column.h-end {
  align-items: flex-end;
}

.vev .fill {
  width: 100%;
  height: 100%;
  display: grid;
}

.vev w .fill {
  display: block;
}

.vev .padding {
  padding: 10px;
}

.vev .tiny-padding {
  padding: 4px;
}

.vev .margin {
  margin: 10px;
}

.vev .tiny-margin {
  margin: 4px;
}

.vev .__hide {
  display: none !important;
}

.vev .__show {
  display: grid !important;
}

.vev .__sticky {
  position: sticky;
}

.vev .__snap {
  scroll-snap-align: start;
  scroll-snap-stop: always;
}

@page {
  size: A4;
  margin: 0;
}

@media print {
  .vev {
    width: 1024px;
    height: auto;
  }
}

@keyframes scale {
  50% {
    transform: scale(1.2);
  }
}

.vev .image {
  overflow: hidden;
}

.vev .image img {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
  display: block;
}

.vev .image img.section {
  position: absolute;
}

.vev .text h1,
.vev .text h2,
.vev .text h3,
.vev .text h4,
.vev .text h5,
.vev .text h6,
.vev .text p {
  white-space: normal;
  word-break: break-word;
}

.vev .text h1:empty::after,
.vev .text h2:empty::after,
.vev .text h3:empty::after,
.vev .text h4:empty::after,
.vev .text h5:empty::after,
.vev .text h6:empty::after,
.vev .text p:empty::after {
  content: "\00a0 ";
}

.vev .text p {
  margin: 14px 0;
}

.vev .text h1 {
  margin: 30px 0;
  font-size: 42px;
}

.vev .text h2 {
  margin: 22px 0;
  font-size: 32px;
}

.vev .text h3 {
  margin: 22px 0;
  font-size: 24px;
}

.vev .text h4,
.vev .text h5,
.vev .text h6 {
  margin: 18px 0;
  font-size: 16px;
  font-weight: 700;
}

.vev .text blockquote {
  padding: 0;
  border-left: unset;
  color: currentColor;
}

.vev .text blockquote,
.vev .text li {
  margin: 16px 40px;
  font-size: 21px;
}

.vev .text h1,
.vev .text h2,
.vev .text h3,
.vev .text strong {
  font-weight: 700;
}

.vev .text em {
  font-style: italic;
}

.vev .text ins {
  font-size: 1em;
}

.vev .text a {
  color: #009688;
  text-decoration: none;
  word-break: break-word;
  transition: all 0.2s ease-out;
}

.vev .text a:hover {
  color: #00786b;
}

.vev .text table {
  width: 100%;
  border-collapse: collapse;
  margin: 0;
}

.vev .text td,
.vev .text th {
  border: 1px solid #333;
  padding: 10px 5px;
  word-break: normal;
}

.vev .text td {
  min-width: 42px;
}

.vev .text td h1,
.vev .text td h2,
.vev .text td h3,
.vev .text td h4,
.vev .text td h5,
.vev .text td p {
  margin: 0;
}

.vev .text th {
  background: #e91e63;
}

.vev .text hr {
  border: 0;
  background: #80cbc4;
  height: 5px;
  margin: 8px 16px;
}

.vev .text pre {
  font-family: "monospace";
  background-color: #fff;
  border-radius: 0.25em;
  box-shadow: 0.1em 0.1em 0.5em rgba(0, 0, 0, 0.45);
  line-height: 0;
  counter-reset: line;
}

.vev .text pre div,
.vev .text pre span {
  display: block;
  line-height: 1.5rem;
}

.vev .text pre div:before,
.vev .text pre span:before {
  counter-increment: line;
  content: counter(line);
  display: inline-block;
  border-right: 1px solid #ddd;
  padding: 0 0.5em;
  margin-right: 0.5em;
  color: #888;
}

.vev .text span.dropcap {
  color: #009688;
  float: left;
  font-size: 24px;
  line-height: 0.65;
  margin: 0.1em 0.1em 0.2em 0;
}

.vev .text code {
  font-size: 85%;
  white-space: pre-wrap;
  background-color: rgba(135, 131, 120, 0.15);
  border-radius: 3px;
  padding: 0.2em 0.4em;
  line-height: normal;
}

.vev .text sub,
.vev .text sup {
  line-height: 1;
}

.vev .wQwq0xf-9u,
.vev .wUNTsB8PHK {
  z-index: 0;
}

.vev .wQwq0xf-9u .debugLine {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 3px;
  background-color: #639;
}

.vev .wQwq0xf-9u .contents,
.vev .wQwq0xf-9u .posterImage {
  opacity: 1;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  min-height: 100vh;
}

.vev .wQwq0xf-9u .posterImage {
  margin: 0;
  object-fit: cover;
  width: 100%;
  height: 100%;
  max-height: 100vh;
  z-index: 0;
}

.vev .wQwq0xf-9u .contents {
  margin: auto;
  z-index: 1;
}

.vev .wQwq0xf-9u .contents .jwplayer.jw-flag-aspect-mode,
.vev .wUNTsB8PHK .contents .jwplayer.jw-flag-aspect-mode {
  height: 100% !important;
}

.vev .wQwq0xf-9u .no-image {
  background-color: #000;
  color: #fff;
  align-items: center;
  justify-content: center;
  font-size: 48px;
}

.vev .wQwq0xf-9u .media-controls {
  background: rgba(255, 255, 255, 0.3);
  position: absolute;
  right: 5%;
  top: 5%;
  padding: 10px;
  fill: currentColor;
  z-index: 1000;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  border-radius: 5px;
  pointer-events: all;
}

.vev .wQwq0xf-9u .mediaIcon {
  margin: 15px;
  color: #fff;
  font-size: 24px;
}

.vev .wQwq0xf-9u .overlay {
  background: 0 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  z-index: 1;
  pointer-events: none;
}

.vev .wQwq0xf-9u .fixedWrapper {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  opacity: 1;
  pointer-events: none;
  max-height: 100vh;
  min-height: 100vh;
  z-index: 0;
}

.vev .wQwq0xf-9u .zoom {
  animation: scale 60000ms infinite;
}

.vev .wUNTsB8PHK .contents {
  background: url(assets/d6675f02458aa0c42ecb587f2119d6bd.png);
  background-size: cover;
  opacity: 1;
  margin: auto;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  z-index: 1;
  min-height: 100vh;
  max-height: 100vh;
}

.vev .wQwq0xf-9u .contents video,
.vev .wUNTsB8PHK .contents video {
  object-fit: cover;
  width: 100%;
  height: 100%;
  z-index: 1;
  max-height: 100vh;
}

.vev .wUNTsB8PHK .fixedWrapper,
.vev .wUNTsB8PHK .overlay {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  position: absolute;
  pointer-events: none;
  min-height: 100vh;
}

.vev .wUNTsB8PHK .overlay {
  opacity: 0;
  z-index: 1;
}

.vev .wUNTsB8PHK .fixedWrapper {
  overflow: hidden;
  opacity: 1;
  max-height: 100vh;
}

.vev .wUNTsB8PHK .zoom {
  animation: scale 60000ms infinite;
}

.vev .wdbrcHrdHj {
  overflow: hidden;
}

.vev .wdbrcHrdHj .instructions {
  padding: 20px;
  background: #444;
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-size: 12px;
  text-align: center;
}

.vev .w1c3kqru4r-1p7v .img {
  z-index: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  position: relative;
}

.vev .w1c3kqru4r-1p7v .img div {
  background: url(assets/c969b4378aaf00efa4b7a0dc245aea93.jpg);
  width: 100%;
  height: 140%;
  background-size: cover;
  background-position: 50% 50%;
}

.vev .w1c3kqru4r-1p7v .img span.overlay {
  display: block;
  position: absolute;
  width: auto;
  border: 0;
  height: auto;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 4;
}

.vev .pcByoOqU9jH .__sc {
  grid-template-columns: 1fr 320px 1fr;
}

.vev #eldAsMXoYpZc img {
  object-fit: contain;
  object-position: 50% 50%;
}

.vev #eldAsMXoYpZ {
  margin: 10px 1.33% 0 0;
  width: 5.6%;
  height: 30px;
  transform: none;
  place-self: start end;
}

.vev #eVINlbWfEQb {
  height: 900px;
  min-height: 671px;
}

.vev #e6QwR0_VTXCc {
  text-align: center;
  font-size: 40px;
  color: #fefefe;
  font-family: "Merriweather";
  line-height: 0.8;
  font-weight: 400;
  font-style: normal;
}

.vev #e6QwR0_VTXCc p,
.vev #e6QwR0_VTXCc strong {
  font-family: "Merriweather";
  font-style: normal;
  font-size: 45px;
}

.vev #e6QwR0_VTXCc strong {
  opacity: 1;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
  font-weight: 700;
}

.vev #e6QwR0_VTXCc p {
  line-height: 1.1em;
  font-weight: 400;
}

.vev #e6QwR0_VTXC {
  width: 322px;
  margin: 320px -0.62% 0 0;
  height: 261px;
  transform: none;
  place-self: start end;
}

.vev #e4WFhWSZY_8 {
  height: 900px;
  min-height: 671px;
  display: none;
}

.vev #epYzVcsyztLc,
.vev #epYzVcsyztLc p,
.vev #epYzVcsyztLc strong {
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
}

.vev #epYzVcsyztLc strong {
  opacity: 1;
  text-shadow: 3px 3px 6px rgba(0, 0, 0, 0.5);
  font-weight: 700;
  font-size: 35px;
}

.vev #epYzVcsyztLc {
  text-align: center;
  font-size: 40px;
  color: #fefefe;
  line-height: 0.8;
}

.vev #epYzVcsyztLc p {
  line-height: 1.1em;
}

.vev #epYzVcsyztL {
  width: 322px;
  margin: 347px -0.62% 0 0;
  height: 207px;
  transform: none;
  place-self: start end;
}

.vev #e_MebbwIkDZ {
  height: 150%;
  min-height: 100vh;
}

.vev #erfussEzQWE {
  width: 92.81%;
  margin: 195px 0 0 0.94%;
  height: 300px;
  transform: none;
  place-self: start center;
}

.vev div .pU_Fx1efYkt {
  color: #fff;
  background: 0 0;
  font-weight: 300;
  font-style: normal;
  font-family: "Lato";
  font-size: 12px;
}

.vev div .pU_Fx1efYkt p {
  font-size: 18px;
}

.vev div .pU_Fx1efYkt strong {
  font-family: "Amiri";
  font-weight: 700;
  font-style: normal;
  font-size: 18px;
}

.vev #e99ejvHYJmk {
  height: 150%;
  min-height: 100vh;
  display: none;
}

.vev #e3Pynn2JDgx {
  width: 92.81%;
  margin: 195px 0 0 0.94%;
  height: 300px;
  transform: none;
  place-self: start center;
}

.vev #eRveI60yoYcc .contents {
  background: linear-gradient(rgba(0, 0, 0, 0.27) 0% 100%),
    var(--b-xm6ci0aWfl) no-repeat 50% 50% / cover;
}

.vev #eRveI60yoYc {
  height: 900px;
  min-height: 100vh;
}

.vev #eMAwM1jyNWf {
  width: 92.81%;
  margin: 256px 0 0 0.94%;
  height: 182px;
  transform: none;
  place-self: start center;
}

.vev #eEdECG7Su_3c .overlay,
.vev #eQeTIKHbKLAc .overlay {
  background: rgba(0, 0, 0, 0.31);
}

.vev #eEdECG7Su_3 {
  height: auto;
  min-height: 100vh;
}

.vev #eBZFxwr2-Zlc p,
.vev #eDBpLqVc1Wkc p,
.vev #eDhOnukozJFc p,
.vev #eEeGUo5OHBIc p,
.vev #eGaL9WFxlAsc p,
.vev #ecn5MVSGfLvc p,
.vev #elRnksldzFsc p,
.vev #enlvQZx4e3qc p,
.vev div .pU_Fx1efYkt p {
  color: #fff;
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
}

.vev #elRnksldzFs {
  width: 92.81%;
  margin: 47px 0 0 1.56%;
  height: 165px;
  transform: none;
  place-self: start center;
}

.vev #eQeTIKHbKLA {
  height: auto;
  min-height: 100vh;
  display: none;
}

.vev #eDhOnukozJF {
  width: 92.81%;
  margin: 47px 0 0 1.56%;
  height: 165px;
  transform: none;
  place-self: start center;
}

.vev #eP2BzGyemn_c .contents,
.vev #eV_ARYhj5dEc .contents,
.vev #eamU23qKRsYc .contents,
.vev #ed9RcaVFmJvc .contents,
.vev #esRjXn5Xdn8c .contents {
  background: #000;
}

.vev #eamU23qKRsY {
  height: auto;
  min-height: 100vh;
}

.vev #eJvYWgxchfV {
  width: 92.81%;
  margin: 309px 0 0 0.94%;
  height: 50px;
  transform: none;
  place-self: start center;
}

.vev #eMKrZwRCRSO {
  height: auto;
  min-height: 148.3vh;
}

.vev #eGaL9WFxlAsc strong {
  font-family: "Abyssinica SIL";
  font-weight: 400;
  font-style: normal;
}

.vev #eFKs-TnVPNI,
.vev #eGaL9WFxlAs {
  width: 85.63%;
  transform: none;
  place-self: start center;
}

.vev #eGaL9WFxlAs {
  margin: 47px 5% 0 0;
  height: 93px;
}

.vev #eFKs-TnVPNIc strong {
  font-family: "Merriweather";
  font-weight: 700;
  font-style: normal;
}

.vev #eFKs-TnVPNI {
  margin: 383px 5.63% 0 0;
  height: 174px;
}

.vev #etgJve7iJQD {
  height: auto;
  min-height: 148.3vh;
  display: none;
}

.vev #enlvQZx4e3qc strong {
  font-family: "Abyssinica SIL";
  font-weight: 400;
  font-style: normal;
}

.vev #eT8_X8FSvj0,
.vev #enlvQZx4e3q {
  width: 85.63%;
  transform: none;
  place-self: start center;
}

.vev #enlvQZx4e3q {
  margin: 47px 5% 0 0;
  height: 93px;
}

.vev #eEeGUo5OHBIc strong,
.vev #eT8_X8FSvj0c strong {
  font-family: "Merriweather";
  font-weight: 700;
  font-style: normal;
}

.vev #eT8_X8FSvj0 {
  margin: 383px 5.63% 0 0;
  height: 174px;
}

.vev #eV_ARYhj5dE {
  height: auto;
  min-height: 100vh;
}

.vev #eEeGUo5OHBI {
  width: 85.63%;
  margin: 277px 5.63% 0 0;
  height: 144px;
  transform: none;
  place-self: start center;
}

.vev #efVBx-iPaVL {
  height: auto;
  min-height: 100vh;
}

.vev #eso_Y93b-QS {
  width: 90%;
  margin: 279px 0.63% 0 0;
  height: 110px;
  transform: none;
  place-self: start center;
}

.vev #eZzkSgeV0BY {
  height: auto;
  min-height: 100vh;
  display: none;
}

.vev #eOM9XaqLUYV {
  width: 90%;
  margin: 279px 0.63% 0 0;
  height: 110px;
  transform: none;
  place-self: start center;
}

.vev #esRjXn5Xdn8 {
  height: auto;
  min-height: 100vh;
}

.vev #eOkFLpF2vHv {
  width: 85.63%;
  margin: 205px 0 0;
  height: 286px;
  transform: none;
  place-self: start center;
}

.vev #exNnQu5hSGJ {
  height: auto;
  min-height: 100vh;
}

.vev #eRfnj-FAlBR {
  width: 90%;
  margin: 158px 0 0 1.88%;
  height: 351px;
  transform: none;
  place-self: start center;
}

.vev #eFF-9Pg7iS3 {
  height: auto;
  min-height: 100vh;
  display: none;
}

.vev #evJ3ZDGZQA9 {
  width: 90%;
  margin: 158px 0 0 1.88%;
  height: 351px;
  transform: none;
  place-self: start center;
}

.vev #eP2BzGyemn_ {
  height: auto;
  min-height: 100vh;
}

.vev #eBZFxwr2-Zlc strong,
.vev #eCqn_jET3gxc strong,
.vev #eDBpLqVc1Wkc strong,
.vev #ecn5MVSGfLvc strong {
  font-family: "Amiri";
  font-weight: 700;
  font-style: normal;
}

.vev #edmBgxvOJ-fc strong {
  font-weight: 700;
  font-style: normal;
}

.vev #efCYJmemA8Tc strong,
.vev #eltLpipgiiRc strong,
.vev #esEDTJyOmfMc strong,
.vev #estASsp5nDtc strong {
  font-family: "Amiri";
  font-weight: 700;
  font-style: normal;
}

.vev #ecn5MVSGfLv {
  width: 85.63%;
  margin: 276px 0 0;
  height: 116px;
  transform: none;
  place-self: start center;
}

.vev #eNGbaOup1Oz {
  height: auto;
  min-height: 106.7vh;
}

.vev #eBZFxwr2-Zl {
  width: 90%;
  margin: 157px 0 0 1.88%;
  height: 243px;
  transform: none;
  place-self: start center;
}

.vev #eORphnWFSu0 {
  height: auto;
  min-height: 106.7vh;
  display: none;
}

.vev #eDBpLqVc1Wk {
  width: 90%;
  margin: 157px 0 0 1.88%;
  height: 243px;
  transform: none;
  place-self: start center;
}

.vev #ed9RcaVFmJv {
  height: auto;
  min-height: 100vh;
}

.vev #eCqn_jET3gxc p {
  font-size: 18px;
}

.vev #eCqn_jET3gx {
  width: 85.63%;
  margin: 225px 0 0;
  height: 217px;
  transform: none;
  place-self: start center;
}

.vev #el-zyYlOycYc .overlay,
.vev #ey9zuUG-_WSc .overlay {
  background: rgba(0, 0, 0, 0.34);
}

.vev #el-zyYlOycY {
  height: auto;
  min-height: 106.7vh;
}

.vev #eCqn_jET3gxc p,
.vev #eZ6TNUxC1Mjc p,
.vev #edmBgxvOJ-fc p,
.vev #efCYJmemA8Tc p,
.vev #eltLpipgiiRc p,
.vev #esEDTJyOmfMc p,
.vev #estASsp5nDtc p,
.vev #evkcke_MmwSc p {
  color: #fff;
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
}

.vev #esEDTJyOmfM {
  width: 90%;
  margin: 246px 0 0 1.25%;
  height: 242px;
  transform: none;
  place-self: start center;
}

.vev #ey9zuUG-_WS {
  height: auto;
  min-height: 106.7vh;
  display: none;
}

.vev #eltLpipgiiR {
  width: 90%;
  margin: 246px 0 0 1.25%;
  height: 242px;
  transform: none;
  place-self: start center;
}

.vev #efSdG6Ebv_Xc .contents {
  background: linear-gradient(rgba(0, 0, 0, 0.51) 0% 100%),
    var(--b-EVPsZYWa2R) no-repeat 46% 38% / cover;
}

.vev #efSdG6Ebv_X {
  height: auto;
  min-height: 100vh;
}

.vev #efCYJmemA8T {
  width: 85.63%;
  margin: 160px 0 0;
  height: 348px;
  transform: none;
  place-self: start center;
}

.vev #emean87Nqh2c .overlay,
.vev #es-zpdhbN3Hc .overlay {
  background: rgba(0, 0, 0, 0.5);
}

.vev #es-zpdhbN3H {
  height: auto;
  min-height: 106.7vh;
}

.vev #eGJNFpvvI4r {
  width: 90%;
  margin: 254px 0 0 0.63%;
  height: 205px;
  transform: none;
  place-self: start center;
}

.vev #emean87Nqh2 {
  height: auto;
  min-height: 106.7vh;
  display: none;
}

.vev #eCRgatedLDa {
  width: 90%;
  margin: 254px 0 0 0.63%;
  height: 205px;
  transform: none;
  place-self: start center;
}

.vev #eeMeCoHyYJhc .contents {
  background: linear-gradient(rgba(0, 0, 0, 0.5) 0% 100%),
    var(--b-Ud2zKayFXU) no-repeat 48% 52% / cover;
}

.vev #eeMeCoHyYJh {
  height: auto;
  min-height: 1078px;
}

.vev #estASsp5nDt {
  width: 85.63%;
  margin: 185px 0 0;
  height: 433px;
  transform: none;
  place-self: start center;
}

.vev #eHki7s97FZYc .contents {
  background: linear-gradient(rgba(0, 0, 0, 0.57) 0% 100%),
    var(--b-UfhgBpROqi) no-repeat 72% 50% / cover;
}

.vev #eHki7s97FZY {
  height: auto;
  min-height: 730px;
}

.vev #edmBgxvOJ-fc strong {
  font-family: "Merriweather";
}

.vev #edmBgxvOJ-f {
  width: 85.63%;
  margin: 174px 0 0;
  height: 455px;
  transform: none;
  place-self: start center;
}

.vev #eh0F2r2AqrYc .contents {
  background: linear-gradient(transparent 0%, black 95%),
    var(--b-O4frJXptFG) no-repeat 49% 45% / cover;
}

.vev #eh0F2r2AqrY {
  height: auto;
  min-height: 100vh;
}

.vev #eCNlI0Yc666 {
  width: 85.63%;
  margin: 307px 0.63% 0 0;
  height: 275px;
  transform: none;
  place-self: start center;
}

.vev #esQDtmvk0Rvc .contents {
  background: linear-gradient(transparent 12%, black 100%),
    var(--b-E2UcxIG6_U) no-repeat 52% 51% / cover;
}

.vev #esQDtmvk0Rv {
  height: auto;
  min-height: 730px;
}

.vev #eZ6TNUxC1Mjc strong,
.vev #evkcke_MmwSc strong {
  font-family: "Amiri";
  font-weight: 700;
  font-style: normal;
}

.vev #eZ6TNUxC1Mj {
  width: 85.63%;
  margin: 365px 0 0;
  height: 280px;
  transform: none;
  place-self: start center;
}

.vev #eiSnlh3w-7Jc .contents {
  background: #000;
}

.vev #eiSnlh3w-7J {
  height: auto;
  min-height: 109.4vh;
}

.vev #evkcke_MmwS {
  width: 85.63%;
  margin: 270px 0 0;
  height: 227px;
  transform: none;
  place-self: start center;
}

.vev #elNdNw8yUU2c .img div {
  background: linear-gradient(rgba(0, 0, 0, 0.78) 0%, rgba(0, 0, 0, 0.85) 100%),
    var(--b-AxkKNmZ8aQ) 50% 50% / cover;
}

.vev #elNdNw8yUU2 {
  height: auto;
  min-height: 100vh;
}

.vev #e5U-ALx71bEc p,
.vev #eB0hPag2jqMc p,
.vev #eLz73FntfbEc p,
.vev #ehj6x5veaWQc p {
  text-align: center;
  font-size: 18px;
  line-height: 1.5em;
}

.vev #e5U-ALx71bEc strong,
.vev #eB0hPag2jqMc strong,
.vev #eLz73FntfbEc strong,
.vev #ehj6x5veaWQc strong {
  font-size: 18px;
}

.vev #ehj6x5veaWQc {
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
  color: #fff;
}

.vev #ehj6x5veaWQ {
  width: 100%;
  height: auto;
  transform: none;
  place-self: start end;
  margin: 418px -0.31% 310px 0;
}

.vev #e5U-ALx71bEc {
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
  color: #fff;
}

.vev #e5U-ALx71bE {
  width: 100%;
  height: 80px;
  transform: none;
  place-self: start end;
  margin: 537px -0.31% 453px 0;
}

.vev #eLz73FntfbEc {
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
  color: #fff;
}

.vev #eLz73FntfbE {
  width: 100%;
  height: auto;
  transform: none;
  place-self: start end;
  margin: 627px -0.31% 636px 0;
}

.vev #eB0hPag2jqMc {
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
  color: #fff;
}

.vev #eB0hPag2jqM {
  width: 100%;
  height: auto;
  transform: none;
  place-self: start end;
  margin: 719px -0.31% 816px 0;
}

.vev #eBOhRUQuMVR,
.vev #elbkXJQ0qeK {
  margin: 125px 0 0 0.63%;
  width: 97.5%;
  height: 202px;
  transform: none;
  place-self: start center;
}

.vev #elbkXJQ0qeK {
  width: 62.19%;
  margin: 65px 0 0 0.31%;
  height: 50px;
}

.vev #elbkXJQ0qeKc p {
  color: #fff;
  font-family: "Merriweather";
  font-weight: 400;
  font-style: normal;
}

.vev #elbkXJQ0qeKc strong {
  font-family: "Amiri";
  font-weight: 700;
  font-style: normal;
}

@media (min-width: 600px) {
  .vev .pcByoOqU9jH .__sc {
    grid-template-columns: 1fr 600px 1fr;
  }

  .vev #eldAsMXoYpZ {
    margin: 24px 1.3% 0 0;
    height: 47px;
  }

  .vev #eVINlbWfEQb {
    height: auto;
    min-height: 100vh;
  }

  .vev #e6QwR0_VTXCc p,
  .vev #e6QwR0_VTXCc strong {
    font-size: 35px;
  }

  .vev #e6QwR0_VTXC {
    margin: 425px 0 0;
    height: 174px;
    place-self: start center;
  }

  .vev #erfussEzQWE {
    width: 92.83%;
    margin: 402px 0 0 0.83%;
    height: 221px;
  }

  .vev #eMAwM1jyNWf {
    width: 92.83%;
    margin: 456px 0 0 0.83%;
    height: 113px;
  }

  .vev #elRnksldzFs {
    width: 84.5%;
    margin: 195px 0 0 0.17%;
    height: 124px;
  }

  .vev #eamU23qKRsY {
    min-height: 640px;
  }

  .vev #eJvYWgxchfV {
    width: 92.83%;
    margin: 295px 0 0 0.83%;
  }

  .vev #eMKrZwRCRSO {
    display: none;
  }

  .vev #etgJve7iJQD {
    min-height: 100vh;
    display: grid;
  }

  .vev #enlvQZx4e3q {
    width: 85.67%;
    margin: 233px 5% 0 0;
  }

  .vev #eT8_X8FSvj0 {
    width: 85.67%;
    margin: 554px 5% 0 0;
    height: 97px;
  }

  .vev #eEeGUo5OHBI {
    width: 85.67%;
    margin: 462px 5.67% 0 0;
    height: 100px;
  }

  .vev #efVBx-iPaVL {
    display: none;
  }

  .vev #eZzkSgeV0BY {
    display: grid;
  }

  .vev #eOM9XaqLUYV {
    margin: 477px 0.67% 0 0;
    height: 71px;
  }

  .vev #eOkFLpF2vHv {
    width: 85.67%;
    margin: 427px 0 0;
    height: 171px;
  }

  .vev #exNnQu5hSGJ {
    display: none;
  }

  .vev #eFF-9Pg7iS3 {
    display: grid;
  }

  .vev #evJ3ZDGZQA9 {
    margin: 158px 0 0 2%;
    height: 231px;
  }

  .vev #ecn5MVSGfLv {
    width: 85.67%;
    margin: 475px 0 0;
    height: 74px;
  }

  .vev #eNGbaOup1Oz {
    display: none;
  }

  .vev #eORphnWFSu0 {
    min-height: 100vh;
    display: grid;
  }

  .vev #eDBpLqVc1Wk {
    margin: 271px 0 0;
    height: 141px;
  }

  .vev #eCqn_jET3gx {
    width: 85.67%;
    margin: 424px 0 0;
    height: 176px;
  }

  .vev #el-zyYlOycY {
    display: grid;
  }

  .vev #esEDTJyOmfM {
    margin: 469px 0 0 1.33%;
    height: 155px;
  }

  .vev #efCYJmemA8T {
    width: 85.67%;
    margin: 384px 0 0;
    height: 257px;
  }

  .vev #es-zpdhbN3H {
    min-height: 100vh;
    display: grid;
  }

  .vev #eGJNFpvvI4r {
    margin: 481px 0 0 0.67%;
    height: 131px;
  }

  .vev #eeMeCoHyYJh {
    min-height: 100vh;
  }

  .vev #estASsp5nDt {
    width: 85.67%;
    margin: 381px 0 0;
    height: 263px;
  }

  .vev #eHki7s97FZY {
    min-height: 100vh;
  }

  .vev #edmBgxvOJ-f {
    width: 85.67%;
    margin: 387px 0 0;
    height: 251px;
  }

  .vev #eCNlI0Yc666,
  .vev #eZ6TNUxC1Mj {
    width: 85.67%;
    margin: 440px 0.67% 0 0;
    height: 145px;
  }

  .vev #eZ6TNUxC1Mj {
    margin: 293px 0 0;
  }

  .vev #evkcke_MmwS {
    width: 85.67%;
    margin: 306px 0 0;
    height: 119px;
  }

  .vev #ehj6x5veaWQ {
    margin: 466px -0.33% 310px 0;
  }

  .vev #e5U-ALx71bE {
    margin: 585px -0.33% 453px 0;
  }

  .vev #eLz73FntfbE {
    margin: 675px -0.33% 636px 0;
  }

  .vev #eB0hPag2jqM {
    margin: 767px -0.33% 816px 0;
  }

  .vev #elbkXJQ0qeK {
    width: 32%;
    margin: 73px 0 0;
    height: 42px;
  }
}

@media (min-width: 1024px) {
  .vev .pcByoOqU9jH .__sc {
    grid-template-columns: 1fr 1024px 1fr;
  }

  .vev #eldAsMXoYpZ {
    margin: 34px 1.74% 0 0;
    width: 53px;
    height: 61px;
  }

  .vev #eVINlbWfEQb {
    min-height: 100vh;
    display: none;
  }

  .vev #e6QwR0_VTXCc p,
  .vev #epYzVcsyztLc p,
  .vev #epYzVcsyztLc strong {
    font-size: 100px;
  }

  .vev #e6QwR0_VTXC {
    width: 100%;
    margin: 0 0 579px;
    height: 168px;
    place-self: end end;
  }

  .vev #e4WFhWSZY_8 {
    min-height: 100vh;
    display: grid;
  }

  .vev #epYzVcsyztL {
    width: 100%;
    margin: 0 0 403px;
    height: 344px;
    place-self: end end;
  }

  .vev #e_MebbwIkDZ {
    height: 822px;
    display: none;
  }

  .vev #e5U-ALx71bEc p,
  .vev #e5U-ALx71bEc strong,
  .vev #eB0hPag2jqMc p,
  .vev #eB0hPag2jqMc strong,
  .vev #eCqn_jET3gxc p,
  .vev #eEeGUo5OHBIc strong,
  .vev #eFKs-TnVPNIc strong,
  .vev #eLz73FntfbEc p,
  .vev #eLz73FntfbEc strong,
  .vev #eT8_X8FSvj0c strong,
  .vev #edmBgxvOJ-fc strong,
  .vev #ehj6x5veaWQc p,
  .vev #ehj6x5veaWQc strong,
  .vev div .pU_Fx1efYkt p {
    font-size: 25px;
  }

  .vev #e99ejvHYJmk {
    height: 822px;
    display: grid;
  }

  .vev #eRveI60yoYcc .contents {
    background: linear-gradient(rgba(0, 0, 0, 0.27) 0% 100%),
      var(--b-xm6ci0aWfl) no-repeat 53% 18% / cover;
  }

  .vev #eRveI60yoYc {
    height: 822px;
  }

  .vev #eEdECG7Su_3 {
    display: none;
  }

  .vev #eQeTIKHbKLA {
    display: grid;
  }

  .vev #eamU23qKRsY {
    height: 822px;
  }

  .vev #eMKrZwRCRSO {
    display: none;
  }

  .vev #eFKs-TnVPNIc {
    font-family: "Merriweather";
    font-weight: 300;
    font-style: normal;
  }

  .vev #etgJve7iJQD {
    display: grid;
  }

  .vev #eT8_X8FSvj0c,
  .vev div .pVqEbwE3lGq p {
    font-family: "Merriweather";
    font-weight: 300;
    font-style: normal;
  }

  .vev div .pVqEbwE3lGq p {
    font-weight: 400;
    color: #fff;
    font-size: 18px;
  }

  .vev #eV_ARYhj5dE {
    height: 822px;
  }

  .vev #efVBx-iPaVL {
    display: none;
  }

  .vev #eZzkSgeV0BY {
    display: grid;
  }

  .vev #esRjXn5Xdn8 {
    height: 822px;
  }

  .vev #exNnQu5hSGJ {
    display: none;
  }

  .vev #eFF-9Pg7iS3 {
    display: grid;
  }

  .vev #eP2BzGyemn_ {
    height: 822px;
  }

  .vev #eNGbaOup1Oz {
    display: none;
  }

  .vev #eORphnWFSu0 {
    display: grid;
  }

  .vev #ed9RcaVFmJv {
    height: 822px;
  }

  .vev #el-zyYlOycY {
    display: none;
  }

  .vev #ey9zuUG-_WS {
    display: grid;
  }

  .vev #efSdG6Ebv_X {
    height: 822px;
  }

  .vev #es-zpdhbN3H {
    display: none;
  }

  .vev #emean87Nqh2 {
    display: grid;
  }

  .vev #eHki7s97FZY,
  .vev #eeMeCoHyYJh,
  .vev #eh0F2r2AqrY,
  .vev #eiSnlh3w-7J,
  .vev #esQDtmvk0Rv {
    height: 822px;
  }

  .vev #ehj6x5veaWQ {
    margin: 566px -0.1% 310px 0;
  }

  .vev div .pVqEbwE3lGq {
    font-size: 20px;
  }

  .vev #e5U-ALx71bE {
    margin: 479px -0.1% 453px 0;
  }

  .vev #eLz73FntfbE {
    margin: 714px -0.1% 636px 0;
  }

  .vev #eB0hPag2jqM {
    margin: 824px -0.1% 816px 0;
  }

  .vev #eBOhRUQuMVR {
    margin: 144px 0 0;
    width: 97.46%;
  }

  .vev #elbkXJQ0qeK {
    width: 26.37%;
  }
}

@media (max-width: 1280px) {
  .vev .__vev {
    --b-xm6ci0aWfl: url("assets/5405b13227bfcf04e6b815e56c7575c0.jpg");
    --b-EVPsZYWa2R: url("assets/d717fd3bb9eb7ee830fd7a320863eed1.jpg");
    --b-Ud2zKayFXU: url("assets/89291afc7cdff04f109d6397bcc04e43.jpg");
    --b-UfhgBpROqi: url("assets/a8646603c4378d4f9f1de5c7aeaafa1b.jpg");
    --b-O4frJXptFG: url("assets/e354a94a859c26d47e857e1779e68d02.jpg");
    --b-E2UcxIG6_U: url("assets/5dca13c13d56ee00406756d2314c3f76.jpg");
    --b-AxkKNmZ8aQ: url(assets/f3299b42b261e8ad4f0586c6bddd262a.jpg);
  }
}

@media (max-width: 1920px) and (min-width: 1281px) {
  .vev .__vev {
    --b-xm6ci0aWfl: url("assets/5405b13227bfcf04e6b815e56c7575c0.jpg");
    --b-EVPsZYWa2R: url("assets/191045cd3f32463d75620bbadf7c5122.jpg");
    --b-Ud2zKayFXU: url("assets/3930c3e89d1f832dbc737f0b3461b3d6.jpg");
    --b-UfhgBpROqi: url("assets/fd10c473f2facc4d59083e42af57fcc4.jpg");
    --b-O4frJXptFG: url("assets/24b65af1b4b9edc40032985f712c61e4.jpg");
    --b-E2UcxIG6_U: url("assets/e2e7cf8f1392b5787fa67a2a6abf06f1.jpg");
    --b-AxkKNmZ8aQ: url(assets/3263d27ba1b6f0659f119689672440a1.jpg);
  }
}

@media (min-width: 1921px) {
  .vev .__vev {
    --b-xm6ci0aWfl: url("assets/5405b13227bfcf04e6b815e56c7575c0.jpg");
    --b-EVPsZYWa2R: url("assets/4e0a96e911726a15c519b85e243e00a3.jpg");
    --b-Ud2zKayFXU: url("assets/4fad954cb0e8b848263db9084f07acb5.jpg");
    --b-UfhgBpROqi: url("assets/4c2a691ac7b7660a3cfdfac1e885f84a.jpg");
    --b-O4frJXptFG: url("assets/a7c094b988eae62ca89acda1d4405e64.jpg");
    --b-E2UcxIG6_U: url("assets/9934eb0f1885dfe9ec7440dc2d6064fa.jpg");
    --b-AxkKNmZ8aQ: url(assets/831d48bf08873dbeaeb41b3ce2d21401.jpg);
  }
}
